@import url('https://fonts.googleapis.com/css2?family=Alumni+Sans:ital,wght@0,100..900;1,100..900&family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #fffcf0;
}

a, p, h1, h3, button {
  font-family: 'Montserrat Alternates', sans-serif;
}

h2 {
  font-family: 'Alumni Sans', sans-serif;
  font-size: 7em;
  color: #5b2f55;
}

.content {
  padding: 35px 150px 0px 150px;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  z-index: 2000;
}

.header img {
  height: 70px;
  width: auto;
}

.header img:hover {
  transform: scale(1.05);
  transition: transform 0.1s ease-in-out, box-shadow 0.2s ease-in-out;
}

.navbar_wrapper {
  position: fixed;
  top: 50px;
  right: 150px;
  z-index: 1000;
}

.navbar {
  background-color: white;
  border-radius: 50px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
  padding: 13px 40px;
  display: flex;
  gap: 110px;
  align-items: center;
  font-size: 11pt;
}

.navbar a {
  text-decoration: none;
  color: #5b2f55;
  font-weight: 400;
  transition: color 0.3s ease;
}

.navbar a:hover {
  color: #E06B26;
  text-decoration: underline;
  font-weight: 500;
}

.mainpage {
  margin-top: 80px;
  display: inline-flex;
  padding: 90px 0px;
}

.mainpage_bunga {
  height: 410px;
  display: flex;
}

.mainpage_hello {
  text-align: center;
  align-content: center;
  justify-items: center;
  padding: 0px 50px;
}

.mainpage_hello img{
  height: 150px;
  display: flex;
  margin-bottom: 10px;
}

.mainpage_hello h3 {
  font-weight: 400;
  font-size: 20pt;
  color: #5b2f55;
}

.whyme {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  margin-bottom: 150px;
}

.whyme_list {
  color: #5b2f55;
  font-weight: 300;
  width: fit-content;
}

.whyme_list {
  display: flex;
  gap: 70px;
  text-align: center;
}

.whyme_item img {
  width: 120px;
  margin-bottom: 20px;
}

.whyme_item p {
  font-weight: 300;
  font-size: 17pt;
  max-width: 300px;
  text-align: center;
}

.quotes {
  position: relative;
  width: 100%;
  max-width: 1150px;
  margin: 60px auto;
  text-align: center;
  margin-bottom: 300px;
}

.quotes img {
  width: 100%;
  height: auto;
}

.quotes p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 18px;
  line-height: 1.4;
  padding: 20px;
  border-radius: 10px;
}

.collaborate {
  text-align: center;
  align-content: center;
  justify-items: center;
  display: flex;
  justify-content: center;
  gap: 40px;
  position: relative;
  z-index: 1;
  margin-bottom: -100px;
}

.collaborate_content h2 {
  width: 650px;
  margin: 0px 50px;
}

.view-btn {
  background-color: #E06B26;
  border: none;
  color: white;
  border-radius: 40px;
  width: 150px;
  height: 45px;
  font-size: 15px;
  cursor: pointer;
  align-self: center;
}

.view-btn:hover {
  background-color: #e06b26;
}

.footer_bunga {
  height: auto;
  max-height: 350px;
}

footer {
  background: #5b2f55;
  text-align: center;
  padding: 40px 10px;
  margin-top: 100px;
}

footer .socials a {
  margin: 0 15px;
  text-decoration: none;
  font-size: 20px;
  display: inline-block;
  justify-content: space-between;
  align-items: center;
}

.socials a:hover {
  transform: scale(1.10);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
  transition: transform 0.1s ease-in-out, box-shadow 0.2s ease-in-out;
}

.socials img {
  width: 50px;
}

.copyright {
  margin-top: 15px;
  font-weight: 400;
  font-size: 100%;
  color: #fdccaa;
}

.fade-in-out {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}

.fade-in-out.visible {
  opacity: 1;
  transform: translateY(0);
}
